Bug 1889925 - perl-Module-CoreList-5.20201020 is available
Summary: perl-Module-CoreList-5.20201020 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-Module-CoreList
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jitka Plesnikova
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-10-20 23:35 UTC by Upstream Release Monitoring
Modified: 2020-11-14 02:56 UTC (History)
2 users (show)

Fixed In Version: perl-Module-CoreList-5.20201020-1.fc34 perl-Module-CoreList-5.20201020-1.fc33 perl-Module-CoreList-5.20201020-1.fc31 perl-Module-CoreList-5.20201020-1.fc32
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-10-26 01:06:12 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2020-10-20 23:35:39 UTC
Latest upstream release: 5.20201020
Current version/release in rawhide: 5.20200920-1.fc34
URL: http://search.cpan.org/dist/Module-CoreList/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/3080/

Comment 1 Fedora Update System 2020-10-21 07:39:46 UTC
FEDORA-2020-277a211cf8 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2020-277a211cf8

Comment 2 Fedora Update System 2020-10-21 07:39:48 UTC
FEDORA-2020-25cf8bb317 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-25cf8bb317

Comment 3 Fedora Update System 2020-10-21 07:39:50 UTC
FEDORA-2020-dbe87feb25 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-dbe87feb25

Comment 4 Fedora Update System 2020-10-21 15:33:33 UTC
FEDORA-2020-dbe87feb25 has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-dbe87feb25`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-dbe87feb25

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2020-10-21 21:32:44 UTC
FEDORA-2020-277a211cf8 has been pushed to the Fedora 33 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-277a211cf8`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-277a211cf8

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2020-10-26 01:06:12 UTC
FEDORA-2020-277a211cf8 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 7 Fedora Update System 2020-10-29 01:14:09 UTC
FEDORA-2020-25cf8bb317 has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 8 Fedora Update System 2020-10-29 01:14:11 UTC
FEDORA-2020-dbe87feb25 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 9 Fedora Update System 2020-11-13 11:57:19 UTC
FEDORA-MODULAR-2020-d6f653e7b0 has been submitted as an update to Fedora 33 Modular. https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2020-d6f653e7b0

Comment 10 Fedora Update System 2020-11-13 11:58:00 UTC
FEDORA-MODULAR-2020-35c61c819a has been submitted as an update to Fedora 33 Modular. https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2020-35c61c819a

Comment 11 Fedora Update System 2020-11-13 11:58:24 UTC
FEDORA-MODULAR-2020-d573eeb33a has been submitted as an update to Fedora 32 Modular. https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2020-d573eeb33a

Comment 12 Fedora Update System 2020-11-13 11:58:41 UTC
FEDORA-MODULAR-2020-917c55fbbf has been submitted as an update to Fedora 31 Modular. https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2020-917c55fbbf

Comment 13 Fedora Update System 2020-11-13 12:12:39 UTC
FEDORA-MODULAR-2020-d6f653e7b0 has been submitted as an update to Fedora 33 Modular. https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2020-d6f653e7b0

Comment 14 Fedora Update System 2020-11-13 12:13:16 UTC
FEDORA-MODULAR-2020-4652b9801b has been submitted as an update to Fedora 32 Modular. https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2020-4652b9801b

Comment 15 Fedora Update System 2020-11-13 12:13:34 UTC
FEDORA-MODULAR-2020-d5b5cf9e6c has been submitted as an update to Fedora 31 Modular. https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2020-d5b5cf9e6c

Comment 16 Fedora Update System 2020-11-14 02:36:10 UTC
FEDORA-MODULAR-2020-d6f653e7b0 has been pushed to the Fedora 33 Modular testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2020-d6f653e7b0

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 17 Fedora Update System 2020-11-14 02:36:17 UTC
FEDORA-MODULAR-2020-35c61c819a has been pushed to the Fedora 33 Modular testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2020-35c61c819a

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 18 Fedora Update System 2020-11-14 02:44:14 UTC
FEDORA-MODULAR-2020-d573eeb33a has been pushed to the Fedora 32 Modular testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2020-d573eeb33a

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 19 Fedora Update System 2020-11-14 02:44:23 UTC
FEDORA-MODULAR-2020-4652b9801b has been pushed to the Fedora 32 Modular testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2020-4652b9801b

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 20 Fedora Update System 2020-11-14 02:56:23 UTC
FEDORA-MODULAR-2020-917c55fbbf has been pushed to the Fedora 31 Modular testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2020-917c55fbbf

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 21 Fedora Update System 2020-11-14 02:56:32 UTC
FEDORA-MODULAR-2020-d5b5cf9e6c has been pushed to the Fedora 31 Modular testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2020-d5b5cf9e6c

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.


Note You need to log in before you can comment on or make changes to this bug.